Litecommerce and XAMPP

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Litecommerce and XAMPP

Postby snuiverink » 28. July 2005 10:15

I am running the newest version of XAMPP and while i was trying to install litecommerce i have noticed that litecommerce only supports php4. Does anyone know whether it is possible to run litecommerce using XAMPP and will switching to php4 help.
snuiverink
 
Posts: 5
Joined: 28. July 2005 10:04

Postby Wiedmann » 28. July 2005 10:22

Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby snuiverink » 28. July 2005 10:40

Thanks for the fast reply. I just noticed that i posted the thread in the wrong section. Im using windows.
snuiverink
 
Posts: 5
Joined: 28. July 2005 10:04

Postby Wiedmann » 28. July 2005 10:45

I think you can read this in the "readme_en.txt" or in the XAMPP menu ("http://localhost/xampp/") under PHP-Switch.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby snuiverink » 28. July 2005 11:05

Thanks im at the moment at work so i can't try. Did you hear about anyone using litecommerce before? I am wondering whether someone experienced using both these programms together.
snuiverink
 
Posts: 5
Joined: 28. July 2005 10:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 29 guests